<!-- Created with FOMOD Creation Kit by Cutleast: https://www.nexusmods.com/site/mods/1366 -->
<fomod xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://raw.githubusercontent.com/Cutleast/FOMOD-Creation-Kit/master/res/schemas/info.xsd">
	<Name>More Quest Animations and Icons</Name>
	<Author>NJ and DarthSamTheWise</Author>
	<Version>8.3</Version>
	<Website>Jae@darthjae.com</Website>
	<Description>You ever get tired of the same vault boy animation over and over again? Well no more! I have made over 80 new quest animations to an uncountable number of quests! I have gone insane! Yayyyyyy!

Installer reccomended for darkmode users.</Description>
</fomod>
